<component name="libraryTable">
  <library name="Gradle: com.mapbox.navigation:ui-tripprogress:2.8.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/e2d11d4872e003780d3a5be7fc9f7fcc/transformed/jetified-ui-tripprogress-2.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e2d11d4872e003780d3a5be7fc9f7fcc/transformed/jetified-ui-tripprogress-2.8.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e2d11d4872e003780d3a5be7fc9f7fcc/transformed/jetified-ui-tripprogress-2.8.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.navigation/ui-tripprogress/2.8.0/e1587c1c5bba7e332dc940cbaaec2141d625c768/ui-tripprogress-2.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.navigation/ui-tripprogress/2.8.0/8f8a43c6accdeeb27e4793432432ef6de91ffb88/ui-tripprogress-2.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>